Continuum Analytics: Documentation

# conda env export

    CONDA(1)                         User Commands                        CONDA(1)

## NAME

           conda - conda env export

## DESCRIPTION

           usage: conda-env export [-h] [-c CHANNEL] [--override-channels]

           [-n ENVIRONMENT | -p PATH] [-f FILE] [--no-builds]
                  [--ignore-channels] [--json] [--debug] [--verbose]

           Export a given environment

## OPTIONS

       optional arguments:
           -h, --help
                  Show this help message and exit.

           -c CHANNEL, --channel CHANNEL
                  Additional channel to include in the export

           --override-channels
                  Do not include .condarc channels

           -n ENVIRONMENT, --name ENVIRONMENT
                  Name      of      environment      (in      root     prefix/envs
                  :/Users/wwarner/.conda/envs).

           -p PATH, --prefix PATH
                  Full path to environment prefix (default: default prefix).

           -f FILE, --file FILE

           --no-builds
                  Remove build specification from dependencies

           --ignore-channels
                  Do not include channel names with package names.

           --json Report all output as json. Suitable for using conda programmati-
                  cally.

           --debug
                  Show debug output.

           --verbose, -v
                  Use once for info, twice for debug, three times for trace.

       examples:
                  conda env export conda env export --file SOME_FILE

    Continuum Analytics                June 2017                          CONDA(1)